LaravelをComposerで4.1に入れる方法

Nov 2, 2014
AD:

Laravelを使っているのですが、クライアントのサーバの環境がphp5.3.*だったので、仕方なく4.1を使用することにしました。
4.2からRequirementsが、5.4以上になっています。
これで、4.1のLaravelのプロジェクトができます。

Documentsでは、laravel.pharを/usr/local/binに入れれとかあるのですが、肝心のlaravel.pharがどこにもなくて、地味に悩みました。

Related posts

AD:

No Comments, Comment or Ping

Reply to “LaravelをComposerで4.1に入れる方法”

ARCHIVES